<template>
    <div>
        <h2>Work in progress</h2>
    </div>
</template>

<script>
export default {
    name: 'Backoffice',
    props: {
        msg: String
    }
}
</script>

<style scoped>
h2 {
    margin: 0 auto;
    padding: 0 0 0 28px;
}
</style>